Jump to content
×
×
  • Create New...
  • 0

Problème /libexec/ld-elf.so.1 not found


Stayms
 Share

Question

Bonjour a tous,

 

Je viens d'installer un serveur et lors du lancement une erreur de ce type appatait :

 

ELF interpreter /libexec/ld-elf.so.1 not found

Abort trap

ELF interpreter /libexec/ld-elf.so.1 not found

Abort trap

 

J'ai été vérifier si la lib est bien a l'emplacement indiquée et si elle possédais les droits 0777.

J'ai également installer toutes les autres libs pour le système en question a savoir en 64 bits.

 

Si vous avez des idées, n'ésitez pas.

 

Merci,

Stayms

Mettez 11 imbéciles d'un coté, 10 philosophes de l'autre...
Les imbéciles l'emporteront !
C'est ca, la démocratie...

Link to comment
Share on other sites

  • Answers 3
  • Created
  • Last Reply

Top Posters For This Question

Top Posters For This Question

3 answers to this question

Recommended Posts

Guest
This topic is now closed to further replies.
 Share



  • Flux d'Activité

    1. 0

      Metin2 Champions - Accès anticipé

    2. 0

      Barbok

    3. 3

      Shiva.international serveur privé metin2 Oldschool Start 16.09.2022

    4. 2

      Partage Émulateur 2.63

    5. 2

      Partage Émulateur 2.63

    6. 0

      Tera 100.02 pré-installer / Tuto Discord.

    7. 117

      (Dev en cours) Metin2 Project - Legacy of Metin2

  • Recently Browsing

    • No registered users viewing this page.

Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.